package mirage-entropy-xen

  1. Overview
  2. No Docs
MirageOS entropy device

Install

Dune Dependency

Authors

Maintainers

Sources

v0.2.0.tar.gz
md5=772d355891c8036d04e6e52c655657b3

Description

Published: 10 Mar 2015

Dependencies (11)

  1. xenstore
  2. xen-evtchn
  3. xen-gnt
  4. mirage-xen >= "2.2.0" & < "3.0.0"
  5. mirage-console >= "2.1.3" & < "2.2.0"
  6. mirage-types-lwt < "2.5.0"
  7. cstruct-lwt
  8. cstruct >= "1.3.0"
  9. camlp4 build
  10. ocamlfind build
  11. ocaml >= "4.01.0" & < "4.06.0"

Dev Dependencies

None

Used by

None

Conflicts

None

OCaml

Innovation. Community. Security.